/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0;
	padding: 0;
	background: #666666 url(images/css/img01b.gif) repeat-x left top;
	font-family: verdana, trebuchet, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #787878;
}

h1, h2, h3 {
	margin: 20px 0 0 0;
	padding: 0;
	font-family: verdana, trebuchet, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #417FDA;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.6em;
}

h3 {
	font-size: 1.6em;
}

h4 {
	margin: 0px;
  font-size: 1.0em;
	color: #417FDA;
	line-height: 1.0em;
}

h6 {
 margin-top: 0px;
  margin-bottom: 10px;
	font-size: .85em;
	font-weight: normal;
	font-style: italic;
	color: #616161;
}

p, ul, ol {
	margin-top: 0;
	padding-top: 5px;
	line-height: 180%;
}

img {
  border-style: none;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #417FDA;
	border: none;
}

a:hover {
color: #0000CC;
}



#wrapper {
	width: 800px;
	margin: 0 auto;
	padding: 0;
}

/* Header */

#header {
	width: 800px;
	height: 150px;
	margin: 0 auto;
	background: url(images/css/amp_web_hed3.png) no-repeat left top;
}

/* Logo */

#logo {
	float: left;
	width: 800px;
	height: 60px;
	color: #616161;
}

#logo h1, #logo p {
	margin: 0;
	padding: 0;
}

#logo h1 {
	float: left;
	padding: 80px 0 0 80px;
	letter-spacing: -1px;
	text-transform: lowercase;
	font-size: 2.6em;
}

#logo p {
	float: left;
	margin: 0;
	padding: 90px 10px;
	font: normal 14px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
} 

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #616161;
}

/* Search */

#search {
	float: right;
	width: 230px;
	padding: 0;
}

#search form {
	height: 41px;
	margin: 0;
	padding: 70px 0 0 0px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 210px;
	border: none;
	text-transform: lowercase;
	font: bold 1.2em Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

#search-submit {
	display: none;
}

/* Menu */

#menu {
	width: 800px;
	height: 50px;
	margin: 0 auto;
	padding: 0;
}

#menu ul {
	margin: 0;
	padding: 0;
	padding-left: 5px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	height: 50px;
	background: url(images/css/img03.gif) no-repeat right top;
}

#menu a {
	display: block;
	margin-top: 10px;
	margin-right: 3px;
	padding: 7px 20px 7px 20px;
	text-decoration: none;
	font-family: verdana, trebuchet, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	border: none;
}

#menu a:hover, #menu .current_page_item a {
}

#menu a:hover {
	text-decoration: none;
	color: #666699
}

/* Page */

#page {
	width: 800px;
	margin: 0 auto;
	background: url(images/css/img05.gif) repeat-y left top;
}




/* Content */

#content {
	float: right;
	width: 532px;
	padding: 30px 15px 0 0;
}

.post {
	margin-bottom: 8px;
}

.post-bgtop {
	background: url(images/css/headline_bg1.gif) no-repeat left top;
	margin: 15px;
}

.post .title {
  padding-top: 7px;
	padding-left: 10px;
	color: #000000;
}

.post .title a {
	color: #000000;
	text-decoration: none;
  	border: none;
}

.post .title a:hover {
color: #0000CC;
}

.post .meta {
	border-bottom: 1px #B5DEF4;
	padding-left: 10px;
	padding-bottom: 5px;
	text-align: left;
	font-family: verdana, trebuchet, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
}

.post .entry {
	padding: 0px 0px 0px 0px;
	text-align: justify;
}

.post-bgtopsubhed {
	background: url(images/css/subheadline_bg1.gif) no-repeat left top;
	margin: 15px;
}

.quote {
color: #417FDA;
font-size: 1.5em;
line-height: 1.1em;
text-align: left;
font-family: "times new roman", times, serif;
font-style: italic;
}

.note
{
color: #808080;
background-color:#fff; 
font-size: .75em;
text-align:left;
font-weight: bold;
}

.notered
{
color: #fff;
background-color:#ff0000; 
font-size: 1.0em;
text-align:left;
font-weight: bold;
}

.noteredbig
{
color: #fff;
background-color:#ff0000; 
font-size: 3.0em;
text-align:left;
font-weight: bold;
}

img.top {
vertical-align:top;
} 

img.topright {
vertical-align:top;
 margin-keft: 0px;
} 

a.rolloverbuy {
display: block;
width: 50px;
height: 25px;
text-decoration: none;
background: url (images/site/btn_buy_sm.gif) no repeat 0 0;
}

a.rolloverbuy:hover {
background-position: 0px 50px;
}

a.rolloverbuy:active {
background-position: 0px -75px;
}


table.flags
{
text-align: center;
font-family: Verdana, trebuchet, Arial, Helvetica, sans-serif ;
font-weight: normal;
font-size: 11px;
color: #fff;
width: 500px;
margin-left:0px;
background-color: #666;
border: 0px;
border-collapse: collapse;
border-spacing: 0px;}

table.flags td
{background-color: #CCC;
color: #000;
padding: 4px;
text-align: center;
border: 1px #fff solid;}

table.flags td.hed
{background-color: #99CCFF;
color: #000000;
padding: 2px;
border: 0px;
text-align: left;
font-size: 12px;
font-weight: bold;}

table.flags td.redbg
{background-color: #FF0033;
}


table.post
{
text-align: center;
font-family: Verdana, trebuchet, Arial, Helvetica, sans-serif ;
font-weight: normal;
font-size: 1em;
color: #fff;
width: 500px;
margin-left:0px;
background-color: #666;
border: 0px;
border-collapse: collapse;
border-spacing: 0px;}

table.post td
{background-color: #CCC;
color: #000;
padding: 4px;
text-align: center;
border: 1px #fff solid;}

table.post td.hed
{background-color: #99CCFF;
color: #000000;
padding: 2px;
border: 0px;
text-align: left;
font-size: 1.2em;
font-weight: normal;}

table.long
{
text-align: center;
font-family: Verdana, trebuchet, Arial, Helvetica, sans-serif ;
font-weight: normal;
font-size: .75em;
color: #fff;
width: 500px;
margin-left:0px;
background-color: #666;
border: 0px;
border-collapse: collapse;
border-spacing: 0px;}

table.long td
{background-color: #CCC;
color: #000;
padding: 4px;
text-align: center;
border: 1px #fff solid;}

table.long td.hed
{background-color: #99CCFF;
color: #000000;
padding: 2px;
border: 0px;
text-align: left;
font-size: 1.2em;
font-weight: normal;}

#buyButton {
     position: absolute;
     width: 50px;
     height: 25px;
     margin-top: -12px;
     margin-left: 0px;
     }

a.buyButton {
     display: block;
     width: 50px;
     height: 25px;
     outline: none;
     background-image: url(images/site/btn_buy_blue2.gif);
     background-repeat: no-repeat;
     background-position: 0px 0px;
     }
     
a.buyButton:hover {
     background-position: 0px -25px;
     }
     
#regButton {
     position: absolute;
     width: 110px;
     height: 49px;
     margin-top: 0px;
     margin-left: 0px;
     }

a.regButton {
     display: block;
     width: 110px;
     height: 49px;
     outline: none;
     background-image: url(images/site/btn_registered.gif);
     background-repeat: no-repeat;
     background-position: 0px 0px;
     }
     
a.regButton:hover {
     background-position: 0px -49px;
     }     

#shipButton2 {
     position: absolute;
     width: 110px;
     height: 49px;
     margin-top: 0px;
     margin-left: 0px;
     }

a.shipButton2 {
     display: block;
     width: 110px;
     height: 49px;
     outline: none;
     background-image: url(images/site/btn_postage_b.gif);
     background-repeat: no-repeat;
     background-position: 0px 0px;
     }
     
a.shipButton2:hover {
     background-position: 0px -49px;
     }     

 #shipRegistered {
     position: absolute;
     width: 110px;
     height: 49px;
     margin-top: 0px;
     margin-left: 0px;
     }

a.shipRegistered {
     display: block;
     width: 110px;
     height: 49px;
     outline: none;
     background-image: url(images/site/btn_registered.gif);
     background-repeat: no-repeat;
     background-position: 0px 0px;
     }
     
a.shipRegistered:hover {
     background-position: 0px -49px;
     }     
#vv_ukButton {
     position: absolute;
     width: 110px;
     height: 49px;
     margin-top: 0px;
     margin-left: 0px;
     }

a.vv_ukButton {
     display: block;
     width: 110px;
     height: 49px;
     outline: none;
     background-image: url(images/site/btn_vv_uk.png);
     background-repeat: no-repeat;
     background-position: 0px 0px;
     }
     
a.vv_ukButton:hover {
     background-position: 0px -49px;
     }  
             
#vv_eurButton {
     position: absolute;
     width: 110px;
     height: 49px;
     margin-top: 0px;
     margin-left: 0px;
     }

a.vv_eurButton {
     display: block;
     width: 110px;
     height: 49px;
     outline: none;
     background-image: url(images/site/btn_vv_eur.png);
     background-repeat: no-repeat;
     background-position: 0px 0px;
     }
     
a.vv_eurButton:hover {
     background-position: 0px -49px;
     }          
     
#vv_rowButton {
     position: absolute;
     width: 110px;
     height: 49px;
     margin-top: 0px;
     margin-left: 0px;
     }

a.vv_rowButton {
     display: block;
     width: 110px;
     height: 49px;
     outline: none;
     background-image: url(images/site/btn_vv_row.png);
     background-repeat: no-repeat;
     background-position: 0px 0px;
     }
     
a.vv_rowButton:hover {
     background-position: 0px -49px;
     }          
     
#viewCart {
     position: absolute;
     width: 100px;
     height: 25px;
     margin-top: 0px;
     margin-left: 0px;
     }

a.viewCart {
     display: block;
     width: 100px;
     height: 25px;
     outline: none;
     background-image: url(images/site/viewcart.gif);
     background-repeat: no-repeat;
     background-position: 0px 0px;
     }
     
a.viewCart:hover {
     background-position: 0px -25px;
     }





/* Sidebar */

#sidebar {
	float: left;
	width: 220px;
	padding: 30px 10px 0 10px;
	color: #787878;
	background: #99CCFF;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {
	padding-bottom: 30px;
}

#sidebar li li {
	line-height: 35px;
	border-bottom: 1px solid #0000CC;
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar h2 {
	height: 32px;
	padding: 8px 0 0 30px;
	background: url(images/css/hedtab.gif) no-repeat left top;
	letter-spacing: -.5px;
	color: #FFFFFF;
}

#sidebar p {
	padding-top: 15px;
  padding-bottom: 15px;
	text-align: left;
}

#sidebar a {
	color: #417FDA;
	border: none;
}

#sidebar a:hover {
	text-decoration: none;
	color: #0000CC;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Footer */

#footer {
	height: 65px;
	margin: 0 auto;
	padding: 5px 0 15px 0;
	font-family: verdana, trebuchet, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

#footer p {
	margin: 0;
	line-height: normal;
	font-size: 10px;
		text-align: center;
}

#footer a {
	color: #417FDA;
}

#footer a:hover {
	color: #0000CC;
}
